/* Layout helpers
----------------------------------*/
.tabs0{overflow:hidden; background-color:#fff; text-align:center; padding-top:24px}
.tabsbox1{ background:url("../images/pb_bg.jpg") no-repeat top left; width:1062px; height:226px;/**/overflow:hidden; background-color:#fff; text-align:center; padding-top:24px;}
.tabsbox2{ background:url("../images/pb_bg1.jpg") no-repeat top left; width:1062px; height:333px;/**/overflow:hidden; background-color:#fff; text-align:center; padding-top:24px;}
.tabsbox2a{ background:url("../images/pb_bg2p.jpg") no-repeat top left; width:1062px; height:466px;/**/overflow:hidden; background-color:#fff; text-align:center; padding-top:24px;}
.tabsbox3{ background:url("../images/pb_bg2.jpg") no-repeat top left; width:1062px; height:226px;/**/overflow:hidden; background-color:#fff; text-align:center; padding-top:24px;}
.tabsbox4{ background:url("../images/pb_bg3.jpg") no-repeat top left; width:1062px; height:333px;/**/overflow:hidden; background-color:#fff; text-align:center; padding-top:24px;}
.tabsbox5{ background:url("../images/pb_bg4.jpg") no-repeat top left; width:1062px; height:466px;/**/overflow:hidden; background-color:#fff; text-align:center; padding-top:24px;}
.tabsbox5so{ background:url("../images/pb_bg4so.jpg") no-repeat top left; width:1062px; height:466px;/**/overflow:hidden; background-color:#fff; text-align:center; padding-top:24px;}
.tabsbox3so{ background:url("../images/pb_bg2so.jpg") no-repeat top left; width:1062px; height:226px;/**/overflow:hidden; background-color:#fff; text-align:center; padding-top:24px;}
.tabsbox4so{ background:url("../images/pb_bg3so.jpg") no-repeat top left; width:1062px; height:333px;/**/overflow:hidden; background-color:#fff; text-align:center; padding-top:24px;}
.tabsbox6_bus{ background:url("../images/pb_bg_bus.jpg") no-repeat top left; width:1062px; height:226px;/**/overflow:hidden; background-color:#fff; text-align:center; padding-top:24px;}
.tabs-a{padding:27px 62px;}
.tabs-aa{padding:27px 0 0 62px;}
.tabs-aaa{padding:27px 0 10px 62px;}
.tabs-aaaa{padding:0px 0 10px 62px;}
.tabs-b{padding:27px 46px;}
.tabs-bb{padding:27px 0 10px 80px;}
.tabs-bbb{padding:27px 0 20px 80px;}
.tabs-bbbb{padding:27px 0 0 80px;}
.tabs-c{padding:27px 0 10px 90px;}
.tabs-cc{padding:27px 0 40px 90px;}
.tabs-ccc{padding:27px 0 30px 90px;}
.tabs-cccc{padding:27px 0 0 90px;}
.tabs-d{padding:14px 0 10px 62px;}
.tabs-e{padding:14px 0 10px 80px;}
.tabs-f{padding:14px 0 40px 90px;}
.tabs-g{padding:27px 0 30px 50px;}
/*.tabs-a{padding:45px 62px;}
.tabs-aa{padding:45px 0 0 62px;}
.tabs-aaa{padding:45px 0 10px 62px;}
.tabs-b{padding:45px 46px;}
.tabs-bb{padding:45px 0 10px 80px;}
.tabs-bbb{padding:45px 0 20px 80px;}
.tabs-bbbb{padding:45px 0 0 80px;}
.tabs-c{padding:45px 0 10px 90px;}
.tabs-cc{padding:45px 0 40px 90px;}
.tabs-ccc{padding:45px 0 30px 90px;}
.tabs-cccc{padding:45px 0 0 90px;}
.tabs-d{padding:14px 0 10px 62px;}
.tabs-e{padding:14px 0 10px 80px;}
.tabs-f{padding:14px 0 40px 90px;}*/

.tabtitle{text-decoration:none; color:#561666;}
.tabsubtitle{text-decoration:none; color:#333;}
.bodycontainer1{width:1062px; margin:0 auto; overflow: hidden;}

.content1.tabs-a>img, .content1.tabs-aa>img, .content1.tabs-bbb>img, .content1.tabs-cc>img, .content1.tabs-d>img, .content1.tabs-e>img, .content1.tabs-f>img, .content1>img{ margin-left:-10px; padding-right:6px;}

.ui-helper-clearfix:before, .ui-helper-clearfix:after { content: ""; display: table; }
.ui-helper-clearfix:after { clear: both; }
.ui-helper-clearfix { zoom: 1; }

/* Component containers
----------------------------------*/
.ui-widget { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1.25em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1em; }
.ui-widget-content {background: #fff  }
.ui-widget-header {background:  url(../images/pb-box-top.jpg) repeat-x;}

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: #f6f6f6 font-weight: normal; color: #585858; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #585858; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {font-weight: normal; color: #561666; }
.ui-state-hover a, .ui-state-hover a:hover { color: #561666; text-decoration: none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #333; text-decoration: none; }

.ui-tabs { position: relative; zoom: 1; } 
.ui-tabs .ui-tabs-nav { margin: 0; padding: 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li{background:url(../images/tab1b.jpg) no-repeat; width:161px; height:36px}
.ui-tabs .ui-tabs-nav li.others{background:url(../images/tab1d.jpg) no-repeat; width:216px; height:36px}
.ui-tabs .ui-tabs-nav li a { float: left; padding:0.7em 1.98em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 0; background:url(../images/tab1a.jpg) no-repeat; width:161px; height:36px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected.others { margin-bottom: 0; padding-bottom: 0; background:url(../images/tab1c.jpg) no-repeat; width:216px; height:36px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } 
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
